excludeafter=1M
startinstancesfp=istanzesorelle
loadbiglist=true
onlinecheck=true
timeout=3
biglistfp=biglist.json
prodlistfp=prodlist.json
blacklists=blacklist_cagi.txt
whitelists=whitelist_sorellanza.txt
